{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped": {
      "description":{
         "identifier":"sgs_farm:ivy_recipe"
      },
      
      "tags":[
         "sgs_farm_workbench_blueprint"
      ],
      "pattern": [
        "   ",
        "   ",
        "BVB"
    ],
    "key": {
       "B": {"item": "minecraft:bone_meal"},
       "V": {"item": "minecraft:vine"}
    },
      
   "unlock":{
      "context":"AlwaysUnlocked"
   },
      
      "result":{
         "item":"sgs_farm:ivy",
         "count":2
      }
   }
}